
.login-block{
  height: 100%;
  background: #368ee0;
  .login-form {
    width: 400px;
    height: 500px;
    margin: -200px -200px;
    position: absolute;
    left: 50%;
    top: 50%;
    .login-header{
      background: #2c5582;
    }
    .login-body {
      margin-top: -2px;
      padding-top: 10px;
      background: #fff;
      h2{
        font-weight: 300;
        color: #333;
        font-size: 24px;
        margin-bottom: 10px;
        padding: 0 30px;
      }
      .control-group{
        margin-bottom: 20px;
        padding: 0 30px;
        .form-input{
          width: 100%;
          display: block;
          height: 35px;
          padding: 8px 12px;
          border-radius: 0 !important;
          background-color: #f9f9f9;
          border: 1px solid #cccccc;
          margin-bottom: 10px;
          font-size: 14px;
          line-height: 20px;
          color: #555555;
          vertical-align: middle;
          -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
          -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
          -o-transition: border linear 0.2s, box-shadow linear 0.2s;
          transition: border linear 0.2s, box-shadow linear 0.2s;
          &:focus{
            border-color: rgba(82, 168, 236, 0.8);
            outline: 0;
          }
          &:visited{
            border-color: rgba(82, 168, 236, 0.8);
            outline: 0;
          }
        }
      }
      .submit{
        padding: 0 30px;
      }
      .forget{
        margin-top: 50px;
        a {
          background: #eee;
          padding: 10px 0;
          text-align: center;
          display: block;
          text-decoration: none;
          color: #555;
          font-size: 13px;
          span {
            line-height: 30px;
            margin-bottom: 10px;
            position: relative;
          }
        }
      }
    }
  }
}
